@charset "utf-8";
/* CSS Document */
body {
	background-color: #e8e7e7;
	color:#797259;
}
/* header 900*95 */
a:link {  color: "#3e43f8"; text-decoration: none}

a:visited {  text-decoration: none; color: "#f7c213"}

a:hover {  color:#903;}
body {  font-family: "Arial", "Helvetica", "sans-serif";
		font-size:17px;}
#warpper {
	width:960px;
	margin:20px auto;
}
#header {
	background-image:url(header2.jpg);
}
.group { font-size:26px;
		color:#1f775c;
		margin-bottom:5px;
		font-family:"Tahoma"}
.menu {color:#000000;
		font-size:17px}
.menu p {
	padding-left:5px;
}
.menu .news {
/*	background:url(news_bg.png) repeat-x;*/
	background:url(manbgd.gif) repeat-x;
	margin-bottom:10px;
	padding-left:20px;
/*	padding-right:20px;  */
}
.news p {
	padding-top:5px;
}

.new img {
	border:none;
}

#main {
	width:960px;
}
#left {
	margin-right:50px;
}


.menu2 {color:#000000;
	padding-left:5px;
		font-size:19px}
.menu3 {color:#000000;
		font-size:18px;
		line-height:18px}
		
.sep {color:#f7c213;
		font-size:17px}
.footer {color:#000000;
		font-size:13px}
.curentp { color:#003399}
.style1 {
	font-size: 16px;
}
.style1 a {
	color:#063;
}
.style1 a:hover {
	text-decoration: none;
	font-weight: bold;
}
.style2 {color: #000000; font-size: 16px; }
.style3 {
	font-size: 15px;
	font-weight: bold;
}
.style4 {font-size: 26px}

.betline {line-height:15px}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

